Bug 1293749 - Add /var/lib/neutron/ha_confs/ folder to log collection
Add /var/lib/neutron/ha_confs/ folder to log collection
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: sos (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
low Severity low
: ---
: 8.0 (Liberty)
Assigned To: Lee Yarwood
BaseOS QE - Apps
: Triaged, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-22 19:41 EST by David Hill
Modified: 2017-01-19 04:24 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-19 04:24:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Hill 2015-12-22 19:41:41 EST
Description of problem:
Add /var/lib/neutron/ha_confs/ folder to log collection

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. sosreport 
2.  /var/lib/neutron/dhcp/ is present

Actual results:
 /var/lib/neutron/ha_confs/  is missing

Expected results:
 /var/lib/neutron/ha_confs/  should be there

Additional info:
 none
Comment 2 Mike McCune 2016-03-28 19:00:31 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Note You need to log in before you can comment on or make changes to this bug.